/* CSS Document */
html.wait, html.wait * { cursor: wait !important; }

body  { margin: 0; 
        padding: 0;
        font-family: arial;
    		font-size: 1em;
    		color: #000000;
    		background-color: #FFF;
    		/*background-image: url(images/banner.jpg);*/
        background-size: 100%;
        background-attachment: scroll;
        background-position: center top;
        background-repeat: no-repeat;}
body.admin	{	
        /*background-image: url(images/banner.jpg);*/
              background-size: 100%;
              background-attachment: fixed;
				      background-position: center 40px;
				      background-repeat: no-repeat;}        
body.opytat_form  { background: none;}
body *  { margin: 0; padding: 0;}
a:link    {	color: #000;
            text-decoration: underline;}
a:active  { color: #000;
			      text-decoration: underline;}
a:visited { color: #000;
			      text-decoration: none;}
a:hover   {	color: #000;
            text-decoration: none;}
table a img	{	padding: 2px;}            
table a:hover img	{	padding: 1px;
				border: 1px solid gray;}            

.content_2 table,
.content_3 table  { border: 0px;
                    border-collapse: collapse;
                    border-spacing: 0px;
                    width: 100%;
                    margin-top: 10px;
                    margin-bottom: 10px;}
.content_2 table tr td,
.content_3 table tr td  { font-size: 12px;
                          border: 1px solid #C0C0C0;
                          padding: 1px;}
  div.parametre table { border: 0px;
                        border-collapse: collapse;
                        border-spacing: 0px;
                        width: auto;}
  div.parametre table tr td { font-size: 12px;
                              border: 0px solid #C0C0C0;
                              padding: 1px;
                              padding-right: 5px;}              
select, input, textarea { 	border: 1px solid #d3d1d2;
							padding: 6px 6px;}          			
input[type="reset"],
input[type="submit"]	{	margin-right: 10px;
							color: #a1a1a1;
							border: 1px solid #d3d1d2;
							background-color: #ffffff;
							text-decoration: none;
							cursor: pointer; 
							cursor: hand;
							font-weight: bold;
							padding: 6px 8px;
							-webkit-transition: 0.5s;
							-moz-transition: 0.5s;
							-o-transition: 0.5s;
							-ms-transition: 0.5s;
							transition: 0.5s;}
input[type="radio"]	{		margin-right: 10px;
							font-size: 12px;}    
input[type="reset"]:hover,                                          
input[type="submit"]:hover	{	text-decoration: none;
								background-color: #ffffff;
								color: #0174b5;
								  -webkit-transition: 0.5s;
								  -moz-transition: 0.5s;
								  -o-transition: 0.5s;
								  -ms-transition: 0.5s;
								  transition: 0.5s;}     
#banner { width: 100%; 
          margin-left: auto; 
          margin-right: auto; 
          padding: 0; 
          height: 165px;
               background-color: #FFFFFF}
body.admin #banner	{	margin-top: 16px;
						height: 143px;}           
  #topest { margin-left: auto;
            margin-right: auto;
            width: 950px; 
            height: 35px;
            padding: 5px;
            padding-top: 2px;
            }
            .logo_backlink	{	display: block;
								float: left;
								position: relative;
								top: 40px;
								left: 0px;
								height: 90px;
								width: 285px;}
            .prihlasenie  { font-size: 0.8em;
                            font-variant: normal;
                            text-align: right;} 
      			.prihlasenie_login	{	float: right;
										margin-right: 0px;
										background: url('images/login.png') 
													0% 60% no-repeat;
										padding-left: 20px;
										position: relative;
										top: 8px;
										right: 5px;}  
					.prihlasenie_login a, .prihlasenie_login a:link,
						  .prihlasenie_login a:active, .prihlasenie_login a:visited	{	color: #FFF;
																			text-decoration: none;}     
					.prihlasenie_login a:hover {  	text-decoration: underline;}  
				.lang { margin: 0px;
						padding: 0px;
						/*width: 0px;*/
						height: 0px;
						/*visibility: hidden;*/
          }
				.kosik	{	float: right;
							display: block;
							background-image: none;
							position: relative;
							top: 70px;
							left: 174px;}
				body.admin .kosik	{	left: 0px;
										top: 54px;}							
					.kosik a:link { padding: 10px;
									padding-right: 14px;
									width: 154px;
									float: right;
									font-variant: normal;
									background: url('images/kosik.png') 
												100% 50% no-repeat;
									text-decoration: none;
									color: #FFF;
									cursor: pointer; 
									cursor: hand;}
					.kosik a:visited, .kosik a:active  { color: #FFF;}     
					.kosik a:hover    { text-decoration: underline;}
  #flash  { float: auto;
            width: 958px;
            height: 0px;
            margin-top: 10px;
            padding-top: 0px;
            margin-left: auto;
            margin-right: auto;}  
  #menu  {  width: 350px;
            height: 38px;
            z-index: 100;
            padding-top: 38px;
            display: block;
            margin-left: auto;
            margin-right: auto;
            padding-bottom: 15px;
            }
  body.admin #menu	{	padding-top: 22px;}            
  #menu ul  { list-style: none;
              margin: 0px;
              padding: 0px;
              font-family: helvetica;
              font-size: 0.9em;
              font-weight: normal;}
  #menu ul li { display: inline;
                float: left;
                padding: 0px;
                margin: 0px;}
  #menu ul li a { display: block;
                  float: left;
                  color: #000;
                  height: 18px;
                  padding: 4px 9px 4px 9px; 
                  text-decoration: none;
                  text-align: center;
                  -webkit-transition: 0.5s;
                  -moz-transition: 0.5s;
                  -o-transition: 0.5s;
                  -ms-transition: 0.5s;
                  transition: 0.5s;} 
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome,#menu ul li a {
      font-weight: normal;}}
                         
  #menu ul li a:visited { background-color: transparent;
						              color: #000;}
  #menu ul li a:active { background-color: transparent;
						             color: #000;}  
  #menu ul li a:hover { color: #000;}                          
  #menu ul li a.tento { color: #000;
						font-weight: bold;
                        -webkit-transition: 0.5s;
                        -moz-transition: 0.5s;
                        -o-transition: 0.5s;
                        -ms-transition: 0.5s;
                        transition: 0.5s;}                       
  #menu ul li a.tento:hover	{	-webkit-transition: 0.5s;
                              -moz-transition: 0.5s;
                              -o-transition: 0.5s;
                              -ms-transition: 0.5s;
                              transition: 0.5s;
                              color: #000;}
  #search	{	float: right;
				display: block;
				height: 0px;
				width: 0px;
				visibility: hidden;}
#detail { width: 960px;
          padding-top: 23px;
          padding-bottom: 10px; 
          margin-left: auto; 
          margin-right: auto; 
          display: block; }
.content	{	margin: 0px;
				padding: 0px;
				padding-left: 6px;
				font-size: 12px;
				margin-bottom: 30px;}    
.content_5, .content_0	           { padding-left: 0px;}     
.content_0 .form_vyhladavanie, .content_0 p.text	 { padding-left: 18px;}	          
.content_5 h2, .content_5 p.text	 { padding-left: 18px;}				              
.content_5 h2	                     { padding-bottom: 0px;}
.content_5 p.postup	               { padding-left: 3px;}
#left { float: left; 
        width: 199px; 
		padding-top: 45px;
        background: url('/images/menu2_3.png')
					0px 0px no-repeat;}
#left.left_3	{background: url('/images/menu2_3.png')
							 0px 0px no-repeat;}
							 
/* odber noviniek zaciatok */							 
#mc_embed_signup	{	padding-left: 5px;
						margin-top: 0px;
						margin-bottom: 20px;}	                    
#mc_embed_signup input[type="email"]  { float: left;
										display: block;
										font-size: 0.9em;
										width: 160px;
										border: 1px solid #CECECE;
										padding: 5px 5px 5px 5px;
										color: #0274b3;}                    
#mc_embed_signup input[type="submit"]	{ 	float: left;
											display: block;
											height: 29px;
											width: 172px;
											position: relative;
											margin-top: 10px;
											border: 1px solid #0274B3;
											border-top: 4px solid #0274B3;
											border-bottom: 4px solid #0274B3;
											top: 0px;
											left: 0px;
											background: url('/images/pridat.jpg')
														top left no-repeat;}
#mc_embed_signup  input[type="submit"]:hover  {	background: url('/images/pridat-hover.jpg')
										                    top left no-repeat;
												border: 1px solid #939393;
												border-top: 4px solid #939393;
												border-bottom: 4px solid #939393;}		                                                    								
.zaobzorom	{ position: absolute; 
			  left: -5000px;}					       
/* odber noviniek koniec */
				
	.leftmenu { width: 172px;
              font-weight: normal;
              font-size: 0.9em;
              margin-bottom: 25px;
              margin-left: 5px;}
    .leftmenu li  { list-style: none;
                    display: block;
                    padding-top: 3px;
                    padding-bottom: 5px;}  
    .leftmenu li a  { color: #FFF;
                      display: block;
                      width: 165px;
                      padding-left: 3px;
                      padding-right: 3px;
                      padding-top: 0px;
                      text-decoration: none;
                      -webkit-transition: 0.5s;
                      -moz-transition: 0.5s;
                      -o-transition: 0.5s;
                      -ms-transition: 0.5s;
                      transition: 0.5s;}                           
    .leftmenu li a:visited { background-color: transparent;}
    .leftmenu li a:active  { background-color: transparent;}   
    .leftmenu li a:hover {  color: #FFF;
                            -webkit-transition: 0.5s;
                            -moz-transition: 0.5s;
                            -o-transition: 0.5s;
                            -ms-transition: 0.5s;
                            transition: 0.5s;}                             
    .leftmenu li a.tento { 	font-weight: bold;
                            color: #DDD;
                            -webkit-transition: 0.5s;
                            -moz-transition: 0.5s;
                            -o-transition: 0.5s;
                            -ms-transition: 0.5s;
                            transition: 0.5s;}
    .leftmenu li a.tento:hover {	color: #DDD;}  
    /* podkategoria */                                  
    .leftmenu li ul  {  padding-bottom: 5px;}        
    .leftmenu li ul li   {  margin: 0; padding: 0;
                            margin-top: 5px;
                            margin-bottom: 7px;
                            margin-left: 10px;}              
    .leftmenu li ul li a {  display: block;
                            width: 150px;
                            font-size: 0.9em;
                            font-variant: normal;
                            font-weight: normal;
                            padding-left: 14px;
							color: #FFF;
                            padding-top: 3px;
                            background: url('/images/li_off.jpg')
									    0px 6px no-repeat;}  
    .leftmenu li ul li a:hover {	text-decoration: none;
                                  color: #FFF;
                                  background: url('/images/li_on.jpg')
									          0px 6px no-repeat;}                            
    .leftmenu li ul li a.tento {  text-decoration: none;
                                  color: #FFF;
                                  background: url('/images/li_on.jpg')
									          0px 6px no-repeat;
                                  font-weight: bold;}       
    .leftmenu li ul li a.tento:hover  { text-decoration: none;
										color: #FFF;}                                                                                 
/* RSS starts */
	#rssOutput	{	border-bottom: 1px solid #AFB1B2;
					padding: 0px;
					margin-left: 15px;
					margin-right: 10px;}
	.article	{	width: 180px;
					    padding-left: 0px;}
	.article img	{	width: 170px;
      						height: 127px;
      						margin-bottom: 5px;}
	.nadpis	{	display: block;
    				width: 185px;
    				height: 30px;
    				background: url('images/bg_rss.png')
                        7px 10px no-repeat;
            margin-top: 10px;
            padding-top: 18px;
            padding-left: 20px;
            font-weight: bold;
            font-size: 15px;
            color: #FFF;}
/* RSS ends */               
#right  { float: left; 
		  padding: 0px; margin: 0px;
          width: 760px;}
#fb_fan { display: block;
          width: 720px;
          height: 271px;
          background-color: gray;
          margin-bottom: 3px;
          margin-left: 3px;}          
#right_bar  { float: left;  
              width: 185px; 
              margin-left: 5px;
              margin-top: 0px;
              padding-top: 0px;
              padding-bottom: 0px;
              margin-bottom: 0px;
              border: 1px solid silver;} 
		                        
/* left */
    a.fb:link { display: block;
                width: 166px;
                height: 23px;
                padding-top: 5px;
                background: url('/images/fb.jpg') 
                            16px 1px no-repeat;
                color: #FFF;
                font-size: 0.8em;
                font-weight: bold;
                padding-left: 48px;
                text-decoration: none;
                } 
    a.fb:visited, a.fb:active, a.fb:hover { color: #FFF;}
    a.fb:hover {  text-decoration: underline;}                                                            
/* #right */
  .element  { width: 180px;
              height: 228px;
              margin-bottom: 1px;
              margin-right: 6px;
              margin-top: 18px;
	          color: #FFF;
              font-size: 12px;
              background-color: #EBE7E6;
              border: 1px solid white;}
  .element_najnov  {  /*background: url('images/naj_novsie.jpg')
                                center bottom no-repeat;*/}
  .element_vypis_kategorie	{	/*background: url('images/vypis_kategorie.jpg')
                          				        center bottom no-repeat;*/
					            color: #FFF;
								margin-bottom: 15px;}
  .element img  { 	width: 180px;
					height: 228px;
					float: left;
					position: relative;
					z-index: 888;}
  .element img:hover  { 	opacity: 0;}					
/* skladom */
.element div.sklad	{	width: 71px;
						height: 28px; 
						display: block;
						float: left;
						position: relative;
						z-index: 999;
						top: -38px;
						left: 13px;
						border: none;
						background:none;} 					
	.element div.sklad_icon	{	background: url('images/skladom.png')
								top left no-repeat;}
/* skladom koniec */	
/* skladom koniec */
  .element p.nazov  { float: left;
					  position: absolute;
					  display: block;
                      width: 160px;
                      height: 90px;
                      font-weight: bold;
                      margin-top: 10px;
                      font-size: 14px;
                      text-align: left;
                      margin-left: 10px;}
   .element p.nazov a	{	color: #FFF;
							text-decoration: none;}
   .element p.nazov a.smaller  {font-size: 12px;}              
   .element p.cena  { float: right;
					  position: relative;
					  top: -80px;
					  left: 33px;
                      height: 30px;
					  display: block;
					  margin-bottom: 0px;
		              padding-bottom: 0px;
                      font-size: 12px;}
   .element p.cena span.akcia	{	color: red;}                               
   .element p.cena span.cena_normal { font-size: 14px;
									  font-weight: bold;
									  margin-left: 6px;
									  margin-top: 5px;
									  width: 85px;
									  float: left;
									  display: block;
									  height: 16px;}  
   .element p.popis  {	float: left;
						position: relative;
						top: -210px;
                        padding: 5px;
                        width: 160px;
                        height: 90px;
                        padding-left: 10px;
                        margin-top: 5px;                        
                        margin-bottom: 0px;
						font-size: 12px;}         
   .element p.popis2  {  font-size: 12px;
						 display: block;
						 width: 165px;
						 float: left;
						 height: 22px;
                         padding: 5px;
                         padding-left: 10px;
                         margin-top: -3px;
                         margin-bottom: 0px;
                         padding-bottom: 0px;
                         color: #FFF;} 
   .element p.popis a	{	text-decoration: none;
							          color: #FFF;}
   .element p.popis span a	{	text-decoration: underline;}
   .element p.cena_nerpihlaseny	{	margin-left: 10px;
									margin-bottom: 0px;
									padding-top: 10px;}
   .element .pocetKusov	{	float: left;
							position: relative;
							top: 20px;
							margin-left: 10px;
							border: 1px solid gray;}
		
ul.back_next  { float: left;
				position: relative;
				top: -175px;
				list-style-type: none;
                margin: 0px;
                padding: 0px;
                width: 177px;}
ul.back_next li a	{	display: block;
						text-align: center;
						text-decoration: none;}
ul.back_next .left { float: left; }
ul.back_next .right { float: right; }
ul.back_next .right input[type="submit"]	{	background-color: #ffffff;
												color: #FFF;}

	
/* #right_bar */

   div.naj-predavanejsie	{ height: 300px;
				              /*margin-left: -18px;*/
							  clear: both;} 
   /* .form_vyrobcok  { clear: both;}                            */
   div.vypis_kategorie 	{ margin-left: 0px;
                          clear: both;}     
   
#footer { margin-left: auto; 
          margin-right: auto;
          clear: both;
          width: 960px; 
          padding: 0px;
          padding-top: 10px;
          font-size: 0.8em;
          font-weight: bold;
          background: #FFF url('/images/footer_logo.png')
					          16px 10px no-repeat;}
  #footer div.columns { display: none;
                        width: 960px;
                        height: 150px;
                        margin-left: auto; 
                        margin-right: auto;}  
  #footer a:link	{	text-decoration: none;}	
  #footer a:active	{	text-decoration: none;}							
  #footer a:visited	{	text-decoration: none;}							
  #footer a:hover	{	text-decoration: underline;}
  	                                             
  #footer div.columns div.corp {  width: 230px;
                                  display: block;
                                  float: left;}
  #footer div.columns div.corp p {  margin-top: 73px;
                                    text-align: center;
                                    width: 230px;
                                    font-weight: bold;
                                    color: #999;} 
  #footer div.columns div.corp p * { color: #999;}                                       
  #footer div.columns div.col { width: 220px;
                                margin-left: 20px;  
                                display: block;
                                float: left;}
  #footer div.columns div.col p {           line-height: 150%;
                                            color: #999;
                                            font-weight: normal;}
  #footer div.columns div.col p a:link		{	color: #999;}  						
  #footer div.columns div.col p a:active	{	color: #999;}							
  #footer div.columns div.col p a:visited	{	color: #999;}							
  #footer div.columns div.col p a:hover		{	color: #999;}	
  
  #footer div.columns div.col ul  { list-style: none;
                                    margin: 0px;
                                    padding: 0px;
                                    margin-left: 0px;
                                    line-height: 150%;
                                    font-family: arial;
                                    font-weight: normal;}	                                    
  #footer div.dolghi {  width: 940px;
                        height: 43px;
                        clear: both;
                        padding-right: 20px;
                        margin-left: auto; 
                        margin-right: auto;
                        background-color: #FFFFFF;}                          
  #footer div.dolghi p  { padding: 0px;
                          margin: 0px;
                          float: right;
                          font-weight: normal;
                          font-size: 12px;
                          padding-bottom: 0px;}   
  #footer div.dolghi a img	{	position: relative;
								top: 4px;
								padding-top: 5px;}    
  #footer ul li.dolghi a:link		{	color: #999;}
  #footer ul li.dolghi a:active		{	color: #999;}
  #footer ul li.dolghi a:hover		{	color: #999;}
  #footer ul li.dolghi a:visited	{	color: #999;}
  								                 
.bottom_menu li a:link, 
.bottom_menu li a:visited, 
.bottom_menu li a:hover	{	text-decoration: none;
							font-size: 0.8em;}	
.bottom_menu li a:hover	{	text-decoration: underline;}
/* ostatne */
#clear  { clear: both;}                                 
.clear  { clear: both;}                                                          
.left {text-align: left;} 
.left_float { float: left;}
.img_left_float { float: left;
                  margin-right: 5px;
                  border: 1px solid #C0C0C0;}
.img_right_float { float: right;
                  margin-left: 15px;
                  border: 1px solid #C0C0C0;}
.right {text-align: right;} 
.center {text-align: center;} 

.italic { font-style: italic;}
.bold  {  font-weight: bold;}

.brown {color: brown;}
.green	{color: #1B700E;}
.rose	{color: #C75451;}
.red {color: red;}
a.white  { color: #F8EEE5;}
.kod  { font-size: 11px;}

ul.none li	{	list-style: none;
              margin-left: 0px;
              line-height: 150%;}
ol.alfa     { list-style-type: lower-alpha;
              line-height: 150%;
              margin-left: 30px;}          
ol.numeric  { list-style-type: decimal;
              line-height: 150%;
              margin-left: 30px;}                     
ul.text	    { list-style-type: square;
      		  color: #FFF;
              margin-left: 30px;}
ul.text li span { color: #FFF;}
          
h1  { width: 100%;
      font-size: 20px;
      color: #000000;
      font-family: Georgia;
      font-style: italic;
      font-weight: normal;
      padding-bottom: 6px;
      background: url('/images/1px_h.jpg')
				  left bottom no-repeat;
	  margin-bottom: 14px;} 
h1.h2_h3  { padding-top: 12px;}
            
.content_3 h1	{ visibility: hidden;
				  width: 0px;
				  height: 0px;
				  padding-bottom: 0px;} 
.content_3 h1.detail_prod	{	visibility: visible;
								height: 30px;
								width: 550px;
								margin-left: 200px;
                  				padding-left: 0px;
                  				padding-bottom: 4px;
								margin-bottom: 10px;}
.content_homepage h1 {	margin-top: -13px;}                                        
span.h1_left   { margin: 0; padding: 0;
                 height: 0px;
                 width: 0px;
                 visibility: hidden;}                  
span.h1_right  { 	margin: 0; padding: 0;
                    padding-right: 0px;
                    height: 0px;
                 visibility: hidden;}     
h2  { 	width: 100%;
		font-size: 20px;
		padding-top: 20px;
		color: #FFF;
		font-family: Georgia;
		font-style: italic;
		font-weight: normal;
		padding-bottom: 6px;
		margin-bottom: 4px;
		text-transform: lowercase;} 
h2.h2_h3	{	margin-bottom: 0px;
				background: url('/images/1px_h.jpg')
						  left bottom no-repeat;}		
h2:first-letter { text-transform: uppercase;}  
.content_homepage h2.h2_h3 {	margin-left: 0px;}                        
h3  { text-align: left;
      font-size: 1em;
      margin-top: 5px;
      margin-bottom: 10px;
      color: #999;}
           
p { font-family: arial;
    line-height: 150%;
	  margin-right: 18px;}
p.text	{
	margin-left: 0px;
	margin-right: 18px;}      

.obrazok  { padding: 6px;
            background-color: white;
            border: 1px solid brown;}    
.fl_left  { float: left;
            position: relative;
            top: 7px;
            left: 45px;
            border: 1px solid white;}
div.gallery_th {	display: block;
					float: left;
					width: 195px;}
.fl_left_th {	float: left;
				border: 1px solid #b3aba8;
				width: 187px;
              }            
.prod_obrazok {	float: left;
				width: 90px;
				border: 1px solid #b3aba8;}
.prod_obrazok_r	{	margin-right: 5px;}				
.foto_riadok{ display: block;
        			margin: 0px;
        			padding: 0px;
        			width: 190px;
        			float: left;
        			padding-top: 5px;}			
p.h {  font-weight: bold;
       margin-left: 125px;
       margin-top: 20px;}
p.descr { width: 140px;
          text-align: left;
          margin-left: 125px;}                   
p.navigacia	{	margin-top: 0px;
				padding-top: 10px;
				padding-bottom: 15px;
				font-size: 12px;
				font-style: italic;}     
.line-through  {  text-decoration:line-through;}

table.tab_registration  { width: 510px;}
table.tab_registration tr td  { vertical-align: top;} 
table.tab_registration tr td span.chyba { color: red;}
table.tab_registration tr td.td1  { width: 150px;
                                    vertical-align: top;}

table.produkt tr td.td1  { width: 250px;}                             
table.tab_registration tr td.td4  { width: 150px;
                                    vertical-align: top;}

span.interny  { color: #FFF;}
.butt_objednavka_dalej  { display: block;
                          float: right;}
.butt_objednavka_spat  { display: block;
                         float: left;}
.objednavka_list  { list-style: none;
                    margin-left: 10px;
                    padding-left: 0px;}
.objednavka_list li select {  margin-left: 20px;}  

table.objednavkaZakaznik  { width: 100%;
                            border: 0px solid red;
                            font-size: 12px;} 
table.objednavkaZakaznik_0  { width: 100%;
                              border: 0px solid red;
                              font-size: 12px;} 
table.objednavkaZakaznik tr th  { border: 1px solid #CBD2D8;
                                  background-color: #CBD2D8;}  
table.objednavkaZakaznik tr td  { border: 1px solid #CBD2D8;
                                  padding: 2px;
                                  font-size: 12px;}
table.objednavkaZakaznik tr td.warning  { background: url('images/icon/es-icon-warning.png')
                                                      right center no-repeat;
                                          background-size: 14px 14px;}
table.objednavkaZakaznik tr td.warning:hover  { background: url('images/icon/es-icon-warning.png')
                                                            right center no-repeat;
                                                background-size: 16px 16px;}                                          

ul.vysvetlenie  { list-style-type: square;
                  color: black;
                  margin-left: 0px;}
ul.vysvetlenie li { list-style-type: square;}                  
.nova  {   color: #2A4980;}                      
.rozpracovana  {   color: #F3651D;}                  
.ukoncena  {   color: green;}               
.stornovana  {   color: black;}
ul.vysvetlenie li span {	color: #43494D;}
a img {border: none;}
.detail_cenaBezDPH {  font-weight: bold;
                      font-size: 20px;
                      color: #B7230D;}
.detail_p { margin-left: 200px;
			      width: 550px;
            font-size: 12px;
            margin-bottom: 10px;
            line-height: 150%;}  
.detail_ul { margin-left: 185px;
			       width: 300px;}  
.detail_ul li	{ list-style-type: square;}			
.line	{	        text-decoration: line-through;}                    
#detail_cena  { margin-left: 200px;
                margin-top: 10px;
                padding-top: 10px;
                border-top: 1px solid #C0C0C0;
                height: 30px;
                width: 550px;}  
#detail_menu  { float: left;
                display: block;
                clear: both;
                padding-top: 5px;
                height: 15px;
                width: 180px;
                color: #C5A082;
                font-size: 11px;
                vertical-align: middle;
                }
	.akc	{ display: block;
				  float: left;
				  width: 65px;
				  height: 16px;
				  padding-left: 19px;}
	.akc-prin	{	background: url('/images/icon/16_akc-prin.png')
							            left center no-repeat;
					    margin-right: 12px;}
	.akc-ques	{	background: url('/images/icon/16_akc-ques.png')
								          left center no-repeat;
				      border: 0px solid red;}
	.akc:hover	{	text-decoration: none;}
#detail_menu img  { margin-top: -1px;
                    display: block;
                    float: left;}                
.detail_menu a:link, .detail_menu a:active, .detail_menu a:visited {  color: #C5A082;}  
.detail_menu a:hover {  color: #673F32;} 
.parametre  { margin-left: 200px;}
.cenaSDph { margin-left: 200px;
            margin-top: 0px;
            padding-top: 0px;
            font-style: italic;}                 
.pocetKusov  {  padding-left: 1px;
                border-style: solid;
                border-color: #C0C0C0;
                border-width: 1px;
                padding-left: 1px;
                text-align: center;}    
select  { border-color: #C0C0C0;
          background-color: #FFF;
                border-width: 1px;
                padding-left: 1px;
                padding-left: 1px;
                border-style: solid;}     
.blue {color: blue;}                
.middle { vertical-align: middle;}
.akc_icon	{	position: relative;
				top: -2px;}
.element img.akc_icon  { 	float: left;
							display: block;
							margin-left: 0px;
							width: 0px;
							height: 0px;
							position: relative;
							left: 5px;
							top: 5px;}							
.form_kusyZkosika	{	display: block;
						        float: left;
						        height: 28px;
                    margin-right: 0px;
                    padding-right: 0px;}     
.kusky	{	 display: block;
					 float: left;
           vertical-align: middle;
           margin-top: 3px;}    
input.kusyZkosika	{	background: url('/images/icon/akc-refr.png')
                                top left no-repeat;
						        display: block;
                    float: left;
                    width: 24px;
                    height: 24px;
                    margin: 0px;
                    padding: 0px;
                    border: none;
                    vertical-align: middle;
                    margin-top: 3px;
                    margin-right: 0px;
                    padding-right: 0px;}   
input.kusyZkosika:hover { background-color: #CACACA;}                       
.form_odstranZkosika	{	display: block;
							          float: right;
							          height: 24px;
							          width: 24px;
                        margin-top: 3px;
                        margin-right: 0px;
                        padding-right: 0px;}  
input.odstranZkosika	{	background: url('/images/icon/akc-dele.png')
                                top left no-repeat;
    						        float: left;
                        width: 24px;
                        height: 24px;
                        margin: 0px;
                        padding: 0px;
                        border: none;
                        vertical-align: middle;
                        margin-right: 0px;
                        padding-right: 0px;}  
input.odstranZkosika:hover { background-color: #CACACA;}   
input.news	{	text-align: left;
				cursor: pointer; 
				cursor: auto;
				padding-left: 3px;}					
					
 /* novinky */                                                   
div.clanok { display: block;
             width: 95%;
             padding-bottom: 10px;}    
div.clanok h3 {	font-size: 14px;
				color: #000;
				padding: 0;
				padding-left: 8px;
				margin: 0;
				text-align: left;
				font-variant: normal;
				}  
div.clanok img.left_float {	float: left;
							margin: 10px;
							margin-left: 0px;
							margin-top: 0px;
							padding: 1px;
							border: 1px solid  #7E7E7E;} 
/* FAQ */							
table.faq { width: 100%;
            /*text-align: left;*/
            vertical-align: top;}
table.faq tr td { vertical-align: top;}   
table.faq tr td.faq_a { text-align: right;}
table.faq tr td.faq_b { text-align: right;} 
.blue { color: #156A0A;} 
 

/* opytat_form */
.opytatFormError{
	color: #FF0000;
	font-size:11px;
}

/* Pager, Order */
.right_f	{	float: left;
    				display: block;
    				width: 300px;
    				height: 28px;
    				margin-right: 5px;
    				text-align: left;
    				color: #727272;}
.right_f select { background-color: #f7f7f7;
                  border: 1px solid #C8C8C8;}
ul.pager	{	margin: 0;
    				padding: 0;
    				float: right;
    				text-align: center;
    				padding-bottom: 10px;
    				margin-right: 10px;}
ul.pager li	{	display: block;
      				float: left;
      				margin: 0;
      				padding: 0;
      				margin-left: 3px;}
      				
ul.pager li a	{	display: block;
                font-size: 0.9em;
      					background-color: #E8E8E8;
                border: 1px solid #E8E8E8;
      					text-decoration: none;
      					font-weight: bold;
                padding: 1px 4px 1px 4px;
      					color: #7A7A7A;}	
ul.pager li a.tento	{	font-weight: bold;
          						text-decoration: none;
          						color: #FFF;
          						background-color: #C8C8C8;
                      text-shadow: 1px 1px #747474;
                      -webkit-transition: 0.5s;
                      -moz-transition: 0.5s;
                      -o-transition: 0.5s;
                      -ms-transition: 0.5s;
                      transition: 0.5s;
          						border: 1px solid #C8C8C8;}          						
ul.pager li a:hover	{	border: 1px solid #A8A8A8;
                      -webkit-transition: 0.5s;
                      -moz-transition: 0.5s;
                      -o-transition: 0.5s;
                      -ms-transition: 0.5s;
                      transition: 0.5s;}
ul.pager li a.tento:hover	{	background-color: #A8A8A8;
                            -webkit-transition: 0.5s;
                            -moz-transition: 0.5s;
                            -o-transition: 0.5s;
                            -ms-transition: 0.5s;
                            transition: 0.5s;}                     
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome,ul.pager li a {
      font-weight: normal;}}

/* modul BW_ */
.dictionary { width: 99%;
              margin: 3px;
              font-size: 13px;
              border-spacing:0;
              border-collapse:collapse;
              margin-bottom: 10px;
			  border-bottom: 1px solid #CEE9C6;}
.dictionary tr th   { background-color: #259F00;
                      color: #FDEEE9;}
.dictionary tr th.tl   { border-top-left-radius: 10px;}
.dictionary tr th.tr  { border-top-right-radius: 10px;}
.dictionary tr      { background-color: #FDFBCB;}						
.dictionary tr.odd  { background-color: #CEE9C6;}
.dictionary tr.odd:hover, .dictionary tr:hover     { background-color: #F9F024;}
.dictionary tr td, .dictionary tr th  { padding: 4px;
                                        height: 15px;
										border-bottom: 1px solid white;}
p.betStats	{	margin-left: 10px;
				color: #47544A;
				font-weight: bold;
				text-shadow: 1px 1px #EBEEF3;}                                        
.fb-like-box	{	display: block;
      					width: 190px;
      					height: 250px;
      					margin: 0px;
      					border: none;}   					
/* modul PB_ */
.abstract	{	float: left;
				display: block;
				width: 510px;
				margin-bottom: 15px;}
.abstract img	{	display: block;
					float: left;
					width: 100px;
					padding: 2px;
					border: 1px solid #7E7E7E;
					margin-right: 8px;}
.abstract h2	{	display: block;
					float: left;
					width: 390px;
					margin: 0; padding: 0;
					margin-bottom: 5px;}									
.abstract h2 a	{	color: #43494D;
					font-weight: bold;
					font-size: 14px;}
.article_content img	{	padding: 2px;
							border: 1px solid #7E7E7E;
							margin-right: 8px;}
.article_cat{
  text-transform:uppercase;
  font-size:0.85em;
  color:#464845;
  font-weight:bold;
}
	
/* registracia */				
  .tab_registration	{	float: left;}
  .tab_registration tr td.label	{	width: 150px;}	
  
/* objednavka2015 */  
  .tab_cartToOrderTable					{	width: 100%;
											margin-bottom: 40px;}
  .tab_cartToOrderTable tr				{	vertical-align: top;}
  .tab_cartToOrderTable tr td.50perc	{	width: 50%;}
  
/* zatvaranie */

  .faqp  { margin:3px; 
            display:none;
            float:left;}  
  .down   { margin:3px; 
            margin-top: -10px; 
            margin-bottom: 15px;
            height: 15px;  
            width: 500px; 
            float:left;}
            h2.down	{	border: 1px solid #C8C8C8;
						padding-top: 12px;
						padding-left: 5px;
						margin-top: 2px;
						margin-bottom: 16px;}
  .down a { float: right; 
            background: url('images/arrow-down-on.png')
                        top left no-repeat; 
            width: 24px; 
            height: 15px;
            cursor: pointer;
            cursor: hand;
            text-decoration: none;}  
   .down a:hover  { background: url('images/arrow-down-off.png')
                              top left no-repeat; 
                    text-decoration: none;}  
a[href='javascript:void(0)']  { text-decoration: none;
                                color: #F4787A;} 

a.guzik	{	margin-right: 10px;
			color: #a1a1a1;
			border: 1px solid #d3d1d2;
			background-color: #ffffff;
			text-decoration: none;
			cursor: pointer; 
			cursor: hand;
			font-size: 13px;
			font-weight: bold;
			padding: 6px 8px;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			-o-transition: 0.5s;
			-ms-transition: 0.5s;
			transition: 0.5s;}
                                         
a.guzik:hover	{	text-decoration: none;
					background-color: #ffffff;
					color: #0174b5;
					-webkit-transition: 0.5s;
					-moz-transition: 0.5s;
					-o-transition: 0.5s;
					-ms-transition: 0.5s;
					transition: 0.5s;}  

  .up   { margin:3px; 
          margin-top: 0px; 
          margin-bottom: 15px; 
          width: 500px; 
          height: 15px; 
          display: none; 
          float:left;}
  .up a { float: right; 
          background: url('images/arrow-up-on.png')
                      top left no-repeat; 
          width: 24px; 
          height: 15px;
          cursor: pointer;
          cursor: hand;}  
   .up a:hover  { background: url('images/arrow-up-off.png')
                              top left no-repeat; }  
img.visa  { height: 16px;}							
.content_1 ul          {  margin-left: 30px;
                          line-height: 150%;
                          width: 90%;}
.content_1 ul li       {  line-height: 150%;}
			
/* #### bootstrap Form #### */
	.bootstrap-frm {
	     width: 474px;
	     /*background: #FFF;*/
	     padding: 20px 30px 20px 30px;
	     font: 12px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
	     color: #888;
	     text-shadow: 1px 1px 1px #FFF;
	}
	.bootstrap-frm h2 {
	     /*font: 25px Arial, "Helvetica Neue", Helvetica, sans-serif;*/
	     padding: 0px 0px 10px 15px;
	     display: block;
	     margin: -10px -30px 30px -30px;
	     width: 420px;
	     text-shadow: none;
	}
	.bootstrap-frm h2>span {
	     display: block;
	     font-size: 11px;
	}
	.bootstrap-frm label {
	     display: block;
	     margin: 0px 0px 5px;
	}
	.bootstrap-frm label>span {
	     float: left;
	     width: 80px;
	     text-align: right;
	     padding-right: 10px;
	     margin-top: 10px;
	     color: #333;
	     font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	     font-weight: bold;
	}
	.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm textarea, .bootstrap-frm select{
	     border: 1px solid #CCC;
	     color: #888;
	     height: 20px;
	     margin-bottom: 10px;
	     margin-right: 6px;
	     margin-top: 2px;
	     outline: 0 none;
	     padding: 4px 12px;
	     width: 68%;
	     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	     box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	}
	.bootstrap-frm select {
	     background: #FFF url('down-arrow.png') no-repeat right;
	     background: #FFF url('down-arrow.png') no-repeat right);
	     appearance:none;
	     -webkit-appearance:none; 
	     -moz-appearance: none;
	     text-indent: 0.01px;
	     text-overflow: '';
	     width: 72%;
	     height: 30px;
	}
	.bootstrap-frm textarea{
	     height:80px;
	     font-family: Arial;
	}

.scrollup {
    background: url("/images/icon_gototop.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    right: 40px;
    text-indent: -9999px;
    width: 40px;}

.uspech {   color: #72AE4C;
          box-shadow: 2px 2px 5px silver;
          -webkit-box-shadow: 2px 2px 5px silver;
          -moz-box-shadow: 2px 2px 5px silver;
          border: 1px solid #427E1C;
          font-size: 14px;
          font-weight: bold;
          text-shadow: 1px 1px #FFF;
          padding: 10px;
          margin-bottom: 20px;
          }          
.neuspech  { color: #C94136;
          box-shadow: 2px 2px 5px silver;
          -webkit-box-shadow: 2px 2px 5px silver;
          -moz-box-shadow: 2px 2px 5px silver;
          border: 1px solid #C94136;
          font-size: 14px;
          font-weight: bold;
          text-shadow: 1px 1px #FFF;
          padding: 10px;
          margin-bottom: 20px;}
hr	{	border: none;
		height: 2px;
		margin-top: 10px;
		background: url('/images/1px_h.jpg')
					left bottom no-repeat;}  

/* filter nad objednavkou */					        
.FltOrdersBetween	{	float: left;
						padding: 5px;
						width: 740px;
						height: 30px;
						background-color: #E5E5E5;
						margin-bottom: 12px;}	
	.FltOrdersBetween label	{	font-weight: bold;}										
	.FltOrdersBetween img.ui-datepicker-trigger	{	position: relative;
													left: -22px;
													top: 2px;}
img.rating_rec_img  { width: 510px;
                      margin-bottom: 20px;}

/***/



